<?php


namespace App\Facade;

class RedisConnect
{
    protected $redis;

    // 链接redis
    public function redis()
    {
        $this->redis = new \Redis();
        $this->redis->connect(env('REDIS_HOST'),env('REDIS_PORT'));
        $this->redis->auth(env('REDIS_PASSWORD'));

        return $this->redis;
    }
}
